#{extends 'common/create-template.html' /}
#{set 'title'}
Gagal kirim email
#{/set}
<style>.form-control { border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important; /*border: 1px solid #000000*/">
    <div class="register-box-body">
        <h3><b><center>Gagal kirim email</center></b></h3>
        <br/>
        <div class="row" style="justify-content: center;">
            <h5>Gagal untuk mengirimkan email registrasi</h5>
            <br/>
        </div>
        <br/>
        <div class="row" style="justify-content: center;">
            <div class="col-2">
                <a href='@{user.management.LandingController.index()}' class="btn btn-danger btn-block btn-flat"><i class="fa fa-chevron-circle-left"></i> Kembali</a>
            </div>
        </div>
    </div>
</div>